Apps: VLC Media Player mit Sicherheitslücke

Der VLC Media Player weist in Version 3.0.7.1 eine Sicherheitslücke auf. Der CERT-Bund informiert: „Ein entfernter, anonymer Angreifer kann eine Schwachstelle in VLC ausnutzen, um beliebigen Programmcode auszuführen, einen Denial of Service Zustand herzustellen, Informationen offenzulegen oder Dateien zu manipulieren.“ Die Entwickler arbeiten schon an einem Fix.

Anzeige

Copyright © 2021 appgefahren.de